function monsterspawn() {
  skeleton11.spawn();
  skeleton11.move();
  skeleton11.death();
  skeleton12.spawn();
  skeleton12.move();
  skeleton12.death();
  skeleton13.spawn();
  skeleton13.move();
  skeleton13.death();
  skeleton14.spawn();
  skeleton14.move();
  skeleton14.death();
  skeleton15.spawn();
  skeleton15.move();
  skeleton15.death();
  skeleton16.spawn();
  skeleton16.move();
  skeleton16.death();
  skeleton17.spawn();
  skeleton17.move();
  skeleton17.death();
  skeleton18.spawn();
  skeleton18.move();
  skeleton18.death();
  skeleton19.spawn();
  skeleton19.move();
  skeleton19.death();
  skeleton10.spawn();
  skeleton10.move();
  skeleton10.death();
  skeleton111.spawn();
  skeleton111.move();
  skeleton111.death();
  skeleton112.spawn();
  skeleton112.move();
  skeleton112.death();
  skeleton113.spawn();
  skeleton113.move();
  skeleton113.death();
  skeleton114.spawn();
  skeleton114.move();
  skeleton114.death();
  skeleton21.spawn();
  skeleton21.move();
  skeleton21.death();
  skeleton22.spawn();
  skeleton22.move();
  skeleton22.death();
  skeleton23.spawn();
  skeleton23.move();
  skeleton23.death();
  skeleton24.spawn();
  skeleton24.move();
  skeleton24.death();
  skeleton25.spawn();
  skeleton25.move();
  skeleton25.death();
  skeleton26.spawn();
  skeleton26.move();
  skeleton26.death();
  skeleton27.spawn();
  skeleton27.move();
  skeleton27.death();
  skeleton28.spawn();
  skeleton28.move();
  skeleton28.death();
  skeleton29.spawn();
  skeleton29.move();
  skeleton29.death();
  skeleton20.spawn();
  skeleton20.move();
  skeleton20.death();
  skeleton211.spawn();
  skeleton211.move();
  skeleton211.death();
  skeleton212.spawn();
  skeleton212.move();
  skeleton212.death();
  skeleton213.spawn();
  skeleton213.move();
  skeleton213.death();
  skeleton214.spawn();
  skeleton214.move();
  skeleton214.death();
}